/* 全局CSS定义 */
body {text-align:left;font-family:"微软雅黑";margin:0;padding:0;font-size:12px;word-wrap:break-word;word-break:break-all; line-height:24px; color:#f4f4f4;}
body>div{ margin-left:auto; margin-right:auto; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h3,h4,h5,h6 {margin:0;padding:0;text-align:left; color:#14bbf1; font-size:12px; font-weight:bolder; text-indent:0px;}
h2{font-size:12px; margin:0;padding:0; padding-bottom:5px;}
table,li,tr,th,br{font-size:12px;}
/* 链接颜色 */
a{ color:#010101; text-decoration:none;}
a:hover{ text-decoration:none; color:#5b4646; }
img{display:block;}



	
/* nav */
#nav{ margin:0 auto; width:100%; font-family:"宋体"; font-size:12px; text-align:center; height:28px; line-height:28px; background:#ededed; color:#636363; }
#nav a{color:#636363;}
#nav a:hover{text-decoration:underline; }


#footer{ width:100%;; margin:0 auto;  line-height:25px; font-size:12px; font-family:Arial,"宋体"; padding:20px 0 0px 0; background:url(index_06.jpg) top center no-repeat; color:#fff;}
#footer a{ color:#fff;}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;  }

/*焦点图*/
.loadImg{float:left;width:360px;height:240px; position:relative;  display:inline}
.loadImg .imgShow{width:360px;height:240px;background:#0049a5;}
.loadImg .imgShow img{}
.loadImg .imgText{width:360px;height:16px;background:url(images/line.jpg) no-repeat; position:absolute;right:0; top:250px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;border-left:1px solid #fff;text-align:center;color:#fff;background:#000; cursor:pointer}
.loadImg .imgText ul li.now{background:#c72324;color:#fff;}

.list li{height:143px; overflow:hidden}
.list2 li{width:280px; height:187px; border:1px #606060 solid; float:left; margin:25px 0 0 34px; display:inline}
.list2 li img{display:block}

.list3 li{width:375px; overflow:hidden; float:left; height:320px}
.l{width:375px; float:left}
.r{width:60px; float:left; text-align:center; margin:66px 0 0 30px}
.l li{width:169px; float:left; margin-left:14px; display:inline; margin-top:13px; height:auto}
.tj{width:85px; height:31px; border:0; font-size:14px; color:#fff; font-weight:bold; background:url(tjj_03.jpg) no-repeat; left:23px; bottom:255px; position:relative; _bottom:240px}
.mb10{margin-bottom:30px}

.tab4 { margin-top:8px; width:245px; height:1050px;}
.tab4 li{ float:left; width:245px; height:210px;}
.tab4 li a{ display:block;width:245px; height:210px; color:#fff;}
.tab4 li a:hover{ color:#fff;}
.tab4 li a p{ text-align:center;}
.tab4 li a:hover{}
.tab4 li a.a_1,
.tab4 li a.a_01{ }
.tab4 li a.a_2,
.tab4 li a.a_02{}
.tab4 li a.a_3,
.tab4 li a.a_03{ }
.tab4 li a.a_01{}
.tab4 li a.a_02{ }
.tab4 li a.a_03{}
.tab5 td { color:#fff;font-size:16px;}
.tab5 td a{ color:#fff;}
.tab6 td{ font-size:16px; line-height:2.2; color:#578E0E;}
.tab6 td a{ color:#fff;}